.addPage table {
  display: block;
}
.addPage tr, .addPage td, .addPage tbody, .addPage tfoot {
  display: block;
}
.addPage thead {
  display: none;
}
.addPage tr {
  padding-bottom: 10px;
}
.addPage td {
  padding: 10px 10px 0;
  text-align: center;
}
.addPage td:before {
  content: attr(data-title);
  color: #7a91aa;
  text-transform: uppercase;
  font-size: 1.4rem;
  padding-right: 10px;
  display: block;
}
.addPage table {
  width: 100%;
}
.addPage th {
  text-align: left;
  font-weight: 700;
}
.addPage thead th {
  background-color: #202932;
  color: #fff;
  border: 1px solid #202932;
}
.addPage tfoot th {
  display: block;
  padding: 10px;
  text-align: center;
  color: #b8c4d2;
}
.addPage .button {
  line-height: 1;
  display: inline-block;
  font-size: 1.2rem;
  text-decoration: none;
  border-radius: 5px;
  color: #fff;
  padding: 8px;
  background-color: #4b908f;
}
.addPage .select {
  padding-bottom: 20px;
  border-bottom: 1px solid #28333f;
}
.addPage .select:before {
  display: none;
}
.addPage .detail {
  background-color: #BD2A4E;
  width: 100%;
  height: 100%;
  padding: 40px 0;
  position: fixed;
  top: 0;
  left: 0;
  overflow: auto;
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  -webkit-transition: -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}
.addPage .detail.open {
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
.addPage .detail-container {
  margin: 0 auto;
  padding: 40px;
  max-width: 500px;
}
.addPage dl {
  margin: 0;
  padding: 0;
}
.addPage dt {
  font-size: 2.2rem;
  font-weight: 300;
}
.addPage dd {
  margin: 0 0 40px 0;
  font-size: 1.8rem;
  padding-bottom: 5px;
  border-bottom: 1px solid #ac2647;
  box-shadow: 0 1px 0 #c52c51;
}
.addPage .close {
  background: none;
  padding: 18px;
  color: #fff;
  font-weight: 300;
  border: 1px solid rgba(255, 255, 255, 0.4);
  border-radius: 4px;
  line-height: 1;
  font-size: 1.8rem;
  position: fixed;
  right: 40px;
  top: 20px;
  -moz-transition: border 0.3s linear;
  -o-transition: border 0.3s linear;
  -webkit-transition: border 0.3s linear;
  transition: border 0.3s linear;
}
.addPage .close:hover, .addPage .close:focus {
  background-color: #a82545;
  border: 1px solid #a82545;
}
@media (min-width: 460px) {
  .addPage td {
    text-align: left;
  }
  .addPage td:before {
    display: inline-block;
    text-align: right;
    width: 140px;
  }
  .addPage .select {
    padding-left: 160px;
  }
}
@media (min-width: 720px) {
  .addPage table {
    display: table;
  }
  .addPage tr {
    display: table-row;
  }
  .addPage td, .addPage th {
    display: table-cell;
  }
  .addPage tbody {
    display: table-row-group;
  }
  .addPage thead {
    display: table-header-group;
  }
  .addPage tfoot {
    display: table-footer-group;
  }
  .addPage td {
    border: 1px solid #28333f;
  }
  .addPage td:before {
    display: none;
  }
  .addPage td, .addPage th {
    padding: 10px;
  }
  .addPage tr:nth-child(2n+2) td {
    background-color: #242e39;
  }
  .addPage tfoot th {
    display: table-cell;
  }
  .addPage .select {
    padding: 10px;
  }
}

/*# sourceMappingURL=tables.css.map */
